// Northern shopping plaza

// More high-end stuff to satisfy the richer people in Royal Tulimshar

// Some clothing
021-1.gat,136,38,0	shop	[Inar]	108,CottonShirt :-1,CottonShorts :-1,WhiteCottonBoots :-1,DesertShirt :-1,ChainmailShirt :-1,SilkRobe :-5,DesertHat :-4

// Some general stuff
021-1.gat,128,36,0	shop	[Imec]	162,CoinBag :-3,EmptyBottle :-6,CasinoCoins :10,CottonCloth :-6

// A snobby store that won't sell to the player
021-1.gat,138,29,0	script	[Latoy]	106,{
	mes "[Latoy]";
	mes "\"Hier gibts nichts was du brauchst oder dir leisten kannst\"";
	close;
}

// A barber (later we can make it so certain styles need to come from him, for a price)
021-1.gat,119,29,0	script	[Issay]	156,{
	mes "[Issay der Barbier]";
	mes "\"Brauchst du einen Frisör?\"";
	next;
	callfunc "Barber";
	mes "[Issay der Barbier]";
	mes "\"Komm bald wieder!\"";
	close;
}

// Another banker
021-1.gat,122,32,0	script	[Hydusun]	149,{
	set @npcName$, "Hydusun";
	callfunc "Banker";
	close;
}
// Brunnen
021-1.gat,128,40,0	script	Brunnen	127,{
    callfunc "WaterBottle";
}
// An officer (for security)
021-1.gat,130,38,0	script	[Officer]	150,{
	mes "[Officer]";
	mes "Ich bin für die Sicherheit am Markt hier.";
	close;
}
